@font-face {
	font-family: 'Modak';
	src: url('/fonts/Modak-Regular.woff2');
	font-style: normal;
	font-weight: 400;
	font-display: swap;
}


:root {
	--background: light-dark(#FDEED3,#4A3003);
	--text: light-dark(#F9BF58,#C88409);
}

* {
	box-sizing: border-box;
}

html {
	color-scheme: light dark;
}

body {
	color: var(--text);
	background-color: var(--background);
	font-family: 'Modak', serif;
	font-kerning: normal;
	font-size: 100%;
	font-variant-ligatures: common-ligatures;
	font-weight: 400;
	line-height: 1.444;
	margin: 0;
	padding: 0;
	text-align: left;
	text-size-adjust: 100%;
	display: flex;
	flex-flow: column;
	gap: 0.625rem;
	transition: background 0.3s, color 0.3s;
}

h1, h2, h3, h4, h5, h6, p {
	overflow-wrap: break-word;
}

main {
	align-items: center;
	display: flex;
	height: 100vh;
	justify-content: center;
	margin-inline: 2rem;
}

main h1 {
	font-size: 15vw;
	font-weight: 400;
	line-height: 0.8;
	letter-spacing: -0.177rem;
	text-align: center;
}